
Grupo I - Feature #2269

Programación de procesamiento por OCR 

11/16/2022 12:43 PM - Mathiu Orellana

Status: New Start date: 11/07/2022

Priority: High Due date: 11/20/2022

Assignee: Fabian Andrés Justo Villalobos % Done: 100%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/16/2022 12:51 PM - Mathiu Orellana

- % Done changed from 0 to 100

#2 - 11/22/2022 03:34 PM - Mathiu Orellana

- Due date changed from 11/13/2022 to 11/20/2022

- Estimated time changed from 10.00 to 20.00

#3 - 11/22/2022 03:50 PM - Mathiu Orellana

- Subject changed from Programación de procesamiento por OCR I to Programación de procesamiento por OCR 
